
 LinHES - Feature # 583: add ability for manual install

Status: Closed Priority: Normal
Author: graysky Category: Installation/Upgrade
Created: 11/20/2009 Assignee:
Updated: 10/21/2011 Due date:
Description: The ability to manually assign the three partitions that R6 needs to existing partitions would be nice.  For 

example, I want R6's root partition to go to /dev/sda5 and swap to go to /dev/sda6, and /myth to /dev/sda7.  I'm 
not requesting access to create partitions, the user would need to do this out of the R6 installer.

History
01/30/2010 07:37 pm - jams
This is on the list, but don't expect it anytime soon.

03/21/2010 06:31 pm - jams
- Tracker changed from Bug to Feature

10/21/2011 08:58 am - brfransen
- Status changed from New to Closed

- Category set to Installation/Upgrade

04/30/2025 1/1


